Package: runc
Version: 1.0.0~rc2+git20161109.131.5137186-1
Severity: grave
Justification: renders docker unusable
Control: affects -1 docker.io

After upgrading to 1.0.0~rc2+git20161109.131.5137186-1 , docker
containers fail to start:

 Cannot start service web: rpc error: code = 2 desc = "oci runtime error: flag 
provided but not defined: -bundle"

I don't know what docker version allows usage of runc 1.0 rc.

I'm tagging the severity as grave since runc appears to be a component
of docker (there are no other rdeps), and docker fails to work with this
version.

Saludos

-- System Information:
Debian Release: 9.0
  APT prefers unstable-debug
  APT policy: (500, 'unstable-debug'), (500, 'unstable'), (500, 'testing'), (1, 
'experimental-debug'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.9.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /usr/bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages runc depends on:
ii  libapparmor1  2.11.0-2
ii  libc6         2.24-9
ii  libseccomp2   2.3.1-2.1

runc recommends no packages.

runc suggests no packages.

-- no debconf information

_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to